Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 09:14:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566131839            12:53 PM, 05th May                     aisha                    Ok           12:54 PM, 05th May                   Sohaib                   Hi  Aisha ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:56 PM, 05th May                     aisha                    Hi           12:56 PM, 05th May                     aisha                    I dont have my order number but i did order couple days ago through the app           12:56 PM, 05th May                     aisha                    I didnt receive my order yet           12:56 PM, 05th May                     aisha                    Can you check if the order is still on?           12:57 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:57 PM, 05th May                     aisha                    Ok           12:57 PM, 05th May                   Sohaib                   We have checked and it appears that the following order number: (8257419863) was placed on (01/05/2021). Please note the delivery time frame is 2-3 business days.           01:01 PM, 05th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           01:01 PM, 05th May                     aisha                    Yes please           01:01 PM, 05th May                     aisha                    Do you know which courier it is?           01:02 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           01:03 PM, 05th May                     aisha                    You didnt answer           01:03 PM, 05th May                     aisha                    ???           01:04 PM, 05th May                     aisha                    Is it DHL???           01:04 PM, 05th May                     aisha                    Hello??           01:05 PM, 05th May                   Sohaib                   we will inform you about courier details for your order through   :[email-masked]           01:13 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:13 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518531